.qrmap{
    opacity:1;
    margin-bottom: var(--f-base-space-16);
}
.qrmap + .section,.qrmap +.aem-GridColumn{
    display: block;
} 

.main-holder:has(.pc-generic-component + .qsearch-fe) .pc-generic-component {
    margin-bottom: 0;
}

.main-holder:has(.pc-generic-component + .qsearch-fe) .pc-generic-component .d-none {
    display: none !important;
}

@media(min-width:768px){
  #qrmap.hidden-desktop{display:none;}
}
@media(max-width:768px){
  #qrmap.hidden-mobile{display:none;}
}

.hide-dream-cta app-dream-cta {
    display: none !important;
}
